@import url("webfonts/AlmaSans_Light/stylesheet.css");
body {
	padding: 0px;
	background-image: url(assets/lime%20damask%20faded2.png);
	margin: 0px;
}
#header {
	width: 100%;
	margin: 0px;
	background-color: #000;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#container2 {
	width: 1000px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menubar {
	margin: 0px;
	background-color: #A9C65A;
	text-align: center;
	vertical-align: 50%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -10px;
	padding-left: 0px;
}
#maincontent {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#container2 #maincontent table {
}



#footer {
	border: thin solid #600;
	background-color: #000;
	padding: 5px;
	width: 100%;
	text-align: center;
}
#headertable {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#hometable {
	border-spacing: 0px;
	border-collapse:collapse;
	cell-spacing: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	cell-padding: 0px;
	vertical-align: text-top;
	text-align: left;
	width: 980px;
}
#servicestable {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#flashcell {
	text-align: right;
	float: right;
}


#journeycell {
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}



.headermainfont {
	vertical-align: top;
	padding-top: 0px;
}
.headeraddress {
	font-family: "Perpetua Titling MT", "Bodoni MT", "Palatino Linotype";
	font-size: 21px;
	font-weight: normal;
	color: #c3e273;
}
.footer1font {
	font-family: "Perpetua Titling MT", "Bodoni MT", "Palatino Linotype";
	font-size: 32px;
	font-weight: bold;
	color: #FFF;
	padding: 0px;
}
.footer2font {
	font-family: "Perpetua Titling MT", "Bodoni MT", "Palatino Linotype";
	font-size: 18px;
	font-weight: normal;
	color: #A9C65A;
	padding: 0px;
}
!h1 {
	font-family: "Perpetua Titling MT", "Palatino Linotype";
	font-size: 48px;
	font-weight: bolder;
	padding-bottom: 0px;
	vertical-align: top;
	margin-bottom: 0px;
}

.itementries {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.centercontents {
	text-align: center;
}
.centerblackcell {
	background-color: #000;
	text-align: center;
}
.footerlinks {
	font-family: "Perpetua Titling MT", "Bodoni MT", "Palatino Linotype";
	font-size: 12px;
	color: #C3E273;
}

h1 {
	font-family: "Perpetua Titling MT", "Bodoni MT", "Palatino Linotype";
	font-size: 36px;
	margin-top: 0px;
	margin-bottom: 2px;
	font-weight: bolder;
	color: #FFF;
	vertical-align: top;
}
h2 {
	font-family: "AlmaSans Light";
	font-size: 28px;
	margin-top: 5px;
	margin-bottom: 2px;
	text-align: center;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
h6 {
	font-family: "Monotype Corsiva", "Brush Script MT", "Script MT Bold";
	font-size: 30px;
	font-weight: bolder;
	margin-top: 5px;
	margin-bottom: 2px;
	padding-top: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}





p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
.whitename {
	color: #F5F5F5;
	font-size: medium;
	font-weight: bolder;
	font-family: Arial;
}
.pictureright {
	background-color: #000000;
	border-top-right-radius: 15px;
	padding-bottom: 10px;
	padding-top: 12px;
	margin-top: 0px;
	padding-right: 12px;
}
.pictfl {
	float: right;
}


.therapistsdata {
	background-color: #000000;
	border-top-left-radius: 15px;
	padding-left: 12px;
	padding-top: 10px;
	vertical-align: top;
	padding-bottom: 10px;
	border-spacing: 0px 0px;
	color: undefined;
}



a:link {
	color: #A9C65A;
	font-size: x-small;
	font-variant: normal;
	line-height: 18pt;
}
a:visited {
	color: #C3E273;
}
a:hover {
	color: #DFDFE1;
	font-size: xx-small;
	font-style: italic;
}
.therapistsblack {
	background-color: #647535;
	text-align: center;
	font-weight: bold;
}
.blackbackcell {
	background-color: #000000;
	padding: 10px;
	vertical-align: top;
}
.floatrightpic {
	float: right;
}



.therapistdata {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#container2 #maincontent {
}

.therapisttext {
	color: #a9c559;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5em;
	width: 440px;
	padding-left: 3px;
}
.therapistsdivider {
	padding-left: 10px;
	padding-right: 10px;
}

.bio {
	background-color: #000000;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}

#container2 #maincontent {
}
#container2 #maincontent {
}
#angela {
	float: right;
	top: auto;
}
.biotext {
	color: #F5F5F5;
	font-family: Arial;
	font-weight: bold;
	font-size: small;
}
